Subject: [Teas] Status Update on draft-ietf-teas-sf-aware-topo-model

From: Xufeng Liu <[email-masked]>
Date: Sat, 16 Nov 2019 08:12:56 -0500

Current Status:

  * Posted draft-ietf-teas-sf-aware-topo-model-04
    - The updated document now aligns with the latest versions of
      referenced documents, including draft-ietf-teas-yang-te-topo,
      RFC8340, RFC8342, RFC8345, and RFC8459.
    - A large portion of the review comments from Tom Petch have been
addressed.
    - The comments on the CSO DC module and its related descriptions
      are yet to be addressed.

Open Issues:
  *   None.

Next Steps:
  *  Address the remaining review comments from Tom Petch.
  *  Update the section of Security Considerations according to latest
     guidelines.
  *  Get further reviews.
  *  YANG doctor's review.
  *  Working Group Last Call after completing above.

Thanks,
- Xufeng